/* Class = "NSTextFieldCell"; title = "Tweets:"; ObjectID = "444"; */
"Tweets:" = "Tweet:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "446"; */
"Username:" = "Nome utente:";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "448"; */
"999" = "999";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "450"; */
"Open in new window" = "Apri in una nuova finestra";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "451"; */
"Links:" = "Link:";

/* Class = "NSButtonCell"; title = "Include timestamp"; ObjectID = "452"; */
"Include timestamp" = "Inserisci informazioni di data e ora";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "469"; */
"maximum" = "massimo";